.version.calendar /* version checker */
{
	color: #00001F;
	background-color: #BA375F;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 498px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #E8F2E2;
	background-color: #FFFFFF;
	width: 100%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}

#page::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	box-shadow: inset 0px 0px 3px rgba(232,242,226,0.5), inset 0px 0px 3px rgba(232,242,226,0.5);
	top: 8px;
	bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	left: 0px;
	right: 0px;
	width: 100%;
	max-width: 900px;
}

#buttonu896
{
	z-index: 12;
	padding-bottom: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: -10px;
	left: -1px;
	width: 100%;
}

#buttonu896:hover
{
	min-height: 0px;
	width: 100%;
	margin: -10px -10000px 0px 0px;
}

#buttonu896.ButtonSelected
{
	min-height: 0px;
	width: 100%;
	margin: -10px -10000px 0px 0px;
}

#menuu28749
{
	z-index: 20;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	width: 99.89%;
	left: 0.12%;
}

#u28750
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	width: 16.47%;
}

#u28751
{
	padding-bottom: 11px;
	position: relative;
	width: 100%;
}

#u28751:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u28751:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u28753-4
{
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	width: 100%;
}

#u28751:hover #u28753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u28751:active #u28753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u28857
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	width: 16.47%;
	left: 16.69%;
}

#u28860
{
	padding-bottom: 11px;
	position: relative;
	width: 100%;
}

#u28751.MuseMenuActive,#u28860:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u28860:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u28861-4
{
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	width: 100%;
}

#u28751.MuseMenuActive #u28753-4,#u28860:hover #u28861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u28860:active #u28861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u28878
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	width: 16.47%;
	left: 33.38%;
}

#u28879
{
	padding-bottom: 11px;
	position: relative;
	width: 100%;
}

#u28860.MuseMenuActive,#u28879:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u28879:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u28880-4
{
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	width: 100%;
}

#u28860.MuseMenuActive #u28861-4,#u28879:hover #u28880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u28879:active #u28880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u28920
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	width: 16.47%;
	left: 50.06%;
}

#u28923
{
	padding-bottom: 11px;
	position: relative;
	width: 100%;
}

#u28879.MuseMenuActive,#u28923:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u28923:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u28926-4
{
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	width: 100%;
}

#u28879.MuseMenuActive #u28880-4,#u28923:hover #u28926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u28923:active #u28926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u28899
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	width: 16.47%;
	left: 66.75%;
}

#u28902
{
	padding-bottom: 11px;
	position: relative;
	width: 100%;
}

#u28923.MuseMenuActive,#u28902:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u28902:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u28905-4
{
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	width: 100%;
}

#u28923.MuseMenuActive #u28926-4,#u28902:hover #u28905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u28902:active #u28905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u28941
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	width: 16.58%;
	left: 83.43%;
}

#u28944
{
	padding-bottom: 11px;
	position: relative;
	width: 100%;
}

#u28902.MuseMenuActive,#u28944:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u28944:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u28944.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u28947-4
{
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	width: 100%;
}

#u28902.MuseMenuActive #u28905-4,#u28944:hover #u28947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u28944:active #u28947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u28944.MuseMenuActive #u28947-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u898-4
{
	z-index: 13;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 47px;
	width: 45.67%;
}

#buttonu896:hover #u898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 45.67%;
	margin: 9px -10000px 0px 0px;
}

#buttonu896.ButtonSelected #u898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 45.67%;
	margin: 9px -10000px 0px 0px;
}

#u897-3
{
	z-index: 17;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 837px;
	width: 0.56%;
}

#buttonu896:hover #u897-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 0.56%;
	margin: 38px -10000px 0px 0px;
}

#buttonu896.ButtonSelected #u897-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 0.56%;
	margin: 38px -10000px 0px 0px;
}

#u36109
{
	z-index: 59;
	min-height: 604px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	width: 88.89%;
	left: 4.56%;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 939px);
}

#u950-9
{
	z-index: 2;
	width: 900px;
	min-height: 172px;
	margin-bottom: -44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: -1px;
}

#u31600
{
	z-index: 57;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	width: 12.34%;
	left: 20%;
}

#u1164
{
	z-index: 11;
	width: 242px;
	min-height: 100px;
	margin-bottom: -67px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 410px;
}

.html
{
	background-color: #8CC63F;
}

body
{
	position: relative;
	min-width: 320px;
	padding-top: 8px;
	padding-bottom: 1px;
}

.verticalspacer
{
	min-height: 1px;
}

#u31600_img
{
	width: 100%;
}

